 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('https://assets.nicepagecdn.com/4ddc3d9c/6578569/images/ed4bf5e9544b81be462c34cde8d0f027a7b80636fd2883dd43acb2e695927865b5f2102a75540ad7a5bd2679fc16c9b4fa9110985cb796c9ae6de7_1280.jpg');
  background-repeat: no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 555px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 273px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 28px 117px 60px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 351px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 263px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 166px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 956px;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-scale: 1;
  margin: 0;
} .u-section-3 {
  background-image: url("https://assets.nicepagecdn.com/4ddc3d9c/6578569/images/woods-768x576.jpg");
  background-position: 100% 52.94%;
  background-size: 130%;
}

.u-section-3 .u-sheet-1 {
  min-height: 519px;
}

.u-section-3 .u-group-1 {
  width: 398px;
  min-height: 259px;
  background-image: none;
  height: auto;
  margin: 130px 28px 60px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 7px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 246px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 916px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    margin-right: 0;
  }
}